Problem compiling Texinfo-4.2

Pierre-Alexandre favier at enib.fr
Thu Jan 23 01:56:37 PST 2003


Thank you for such a quick and clear answer !
I've missed this while browsing the archive.
I've downloaded the package and will continue this way tonight.

ThanX again, have a nice day.

Pierre-Alexandre

Le jeu 23/01/2003 à 11:45, Chris Lingard a écrit :
> 
> This in not a stupid question, perhaps an old question.
> 
> Your system cannot make this version on texinfo.  You need to get the
> old version texinfo-4.1.  Use 4.1 to build chapter 5; once you have
> done this you can use all your new packages to build chapter 6
> 
> Since this old version might be difficult to find; here is a local
> copy for you to use
> 
> http://www.stockwith.co.uk/texinfo-4.1.tar.bz2
> 
> -- 
> Unsubscribe: send email to listar at linuxfromscratch.org
> and put 'unsubscribe lfs-support' in the subject header of the message
-- 
Pierre-Alexandre FAVIER

-------------------------------------------------------------------
Laboratoire d'Informatique Industrielle
Ecole Nationale d'Ingénieurs de BREST
Parvis Blaise Pascal
Technopole Brest-Iroise
BP 30 815 - 29 608 Brest Cedex - France

Tel. : (33) 2 98 05 71 65
Fax.: (33) 2 98 05 66 29
favier at enib.fr
-------------------------------------------------------------------

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list